* {margin:0; padding:0;}

html {width:100%; background:#031E47;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#636363;
	min-width:480px;
	background:#031E47;
}

.main {
	width:980px; 	
	padding:0;
	margin:0 auto;
	font-size:0.875em;
	line-height:1.428em;
}

img {border:0; vertical-align:top; text-align:left;}

a {color:#fff; outline:none;}
a:hover {text-decoration:none;}

object {outline:none;}
fieldset {border:0;}

ul, ol {list-style:none;}

table, table td {padding:0; border:none; border-collapse:collapse;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:20px;}
.p1 {margin-bottom:7px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:26px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#636363;}
.color-4 {color:#fdfa00;}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:60px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:40px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 12px 34px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 12px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:1px solid #110c11;}
.border2 {border:2px solid #cdc2b2;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.text-bot a,
.button, 
.button-top, 
.menu-bot li a,
.logo a {text-decoration:none;}	

/*********************************header*************************************/
#header {height:374px; width:100%; background:url(visites-virtuelles-360-quebec/header1.jpg) 0 bottom no-repeat;}

#header .row-1 {height:96px;}
#header .row-2 .padding {padding:80px 0 0 522px;}

.logo {float:left; padding:10px 0 0 0px;}

.menu {float:right; padding:33px 0 0 0;}
.menu li {float:left; font-size:14px; padding-left:1px; line-height:30px; font-weight:bold; text-transform:uppercase;}
.menu li a {display:block; color:#fff;}
.menu li a span {display:block;}
.menu li a span span {padding:0 8px 0;}
.menu li .active, .menu li a:hover {color:#000; background:url(visites-virtuelles-360-quebec/active-tail.gif) 0 0 repeat-x;} 
.menu li .active span, .menu li a:hover span {background:url(visites-virtuelles-360-quebec/active-left.gif) 0 0 no-repeat;}
.menu li .active span span, .menu li a:hover span span {background:url(visites-virtuelles-360-quebec/active-right.gif) right 0 no-repeat;}

.slogan {padding:0 0 18px 0;}

.button-top {display:inline-block; letter-spacing:-1px; color:#000; line-height:30px; text-transform:uppercase; background:url(visites-virtuelles-360-quebec/button-top-tail.gif) 0 0 repeat-x;}
.button-top strong {display:inline-block; cursor:pointer; background:url(visites-virtuelles-360-quebec/button-top-left.gif) 0 0 no-repeat;}
.button-top strong strong {padding:5px 14px 4px; background:url(visites-virtuelles-360-quebec/button-top-right.gif) right 0 no-repeat;}
.button-top:hover {color:#fff;}

